
VIRTUAL CREDIT CARD - Bug #15922

iOS [Treats][Dark Mode] My TREATS Rewards   ###6533

08 March 2023 06:32 PM - hsulynn pang

Status: Closed Start date: 08 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

please revise.

You can access aset or link in xd

https://xd.adobe.com/view/aa036a32-8b9d-4b13-91c5-50614a059ac0-ff50/

History

#1 - 09 March 2023 10:48 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09 March 2023 02:33 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#3 - 14 March 2023 10:01 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#4 - 16 March 2023 05:46 PM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

iOS ii.png 982 KB 08 March 2023 hsulynn pang

retest.png 512 KB 14 March 2023 hsulynn pang

closed by user.PNG 147 KB 16 March 2023 hsulynn pang
